#include<bits/stdc++.h>
#define LL long long
using namespace std;
const int N=1e5+10,M=N*2,inf=0x3f3f3f3f;

void solve(){


}

int main(){
	int T;
	scanf("%d",&T);
	while(T--) solve();
	return 0;
}


